Foreman - Feature #22236

Add breadcrumbs to foreman Ul
01/10/2018 06:09 PM - Amir Fefer

Status: Closed
Priority: Normal
Assignee: Amir Fefer
Category: Web Interface

Target version:

1.18.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/5167
Description

Related issues:

Related to Foreman Remote Execution - Bug #23163: breadcrums links for job in...
Related to Foreman - Feature #22855: Add redux container for breadcrumb switcher
Related to Foreman - Bug #23480: 500 error page has incorrect colors

Closed
Closed
New

04/08/2018
03/12/2018
05/02/2018

Associated revisions

Revision 9738aa6e - 03/29/2018 06:44 PM - Amir Fefer
Fixes #22236 - Adds breadcrumbs to foreman Ul

Revision d9bc40ce - 04/01/2018 12:39 PM - Michael Moll
Refs #22236 - Fix Layout/TrailingWhitespace cop

History

#1 - 01/10/2018 06:20 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/5167 added

#2 - 01/18/2018 07:06 PM - Walden Raines

- Target version set to 239

#3 - 01/23/2018 02:42 PM - Walden Raines
- Target version changed from 239 to 243

#4 - 02/13/2018 02:06 PM - Walden Raines
- Target version changed from 243 to 248

#5 - 03/06/2018 01:48 PM - Walden Raines
- Target version changed from 248 to 250

#6 - 03/27/2018 03:23 PM - Walden Raines
- Target version changed from 250 to 253

#7 - 03/29/2018 06:44 PM - Ohad Levy

- translation missing: en.field_release set to 330

#8 - 03/29/2018 07:01 PM - Amir Fefer
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 9738aa6eaa3b9cb8529bce122b3fc1b7e0498ede.

#9 - 03/31/2018 09:17 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/5372 added

#10 - 04/08/2018 08:43 AM - Ohad Levy

- Related to Bug #23163: breadcrums links for job invocation is broken added

#11 - 04/11/2018 10:57 AM - Ohad Levy

- Related to Feature #22855: Add redux container for breadcrumb switcher added

#12 - 04/11/2018 10:57 AM - Ohad Levy
- Pull request deleted (https://github.com/theforeman/foreman/pull/5372)

#13 - 05/02/2018 12:27 PM - Ohad Levy
- Related to Bug #23480: 500 error page has incorrect colors added

#14 - 06/18/2018 08:56 PM - Walden Raines
- Target version deleted (253)

#15 - 10/10/2018 01:16 PM - Marek Hulan
- Related to Bug #25169: CVE-2018-14664 - Persisted XSS on all pages that use breadcrumbs added

#16 - 10/10/2018 01:32 PM - Marek Hulan
- Related to deleted (Bug #25169: CVE-2018-14664 - Persisted XSS on all pages that use breadcrumbs)

05/18/2024

22


https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/9738aa6eaa3b9cb8529bce122b3fc1b7e0498ede
http://www.tcpdf.org

